.editor{overflow:auto;}
.content-top {
    margin-bottom: 60px;
}
.product-list {
    margin: 0 -15px -30px;
}
.product-list .item {
    width: 33.33%;
    padding: 0 15px;
}
.product-list .item a {
    border: 1px solid #DBDBDC;
    background-color: #DBDBDC;
    max-width: 320px;
    margin: 0 auto 30px;
    padding: 10px;
    position: relative;
    text-align: center;
}
.product-list .item a:hover {
    border-color: #F2F2F2;
    background-color: #2559A7;
}
.product-list .item a .pic {
    border-radius: 10px;
    background-color: #FFF;
    padding: 5px;
}
.product-list .item a figure {
    border: 1px solid #DBDBDC;
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
}
.product-list .item a:hover img {
    opacity: 0.5;
}
.product-list .item a .name {
    display: block;
    color: #444;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 15px 0 8px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.product-list .item a:hover .name {
    color: #FFF;
}

.gallery {
    margin-bottom: 60px;
}
.stage {
    float: left;
    width: 61.3%;
    border-right: 3px double #ddd;
    padding-right: 2%;
}
.stage .pic {
    border: 6px solid #dbdbdb;
    border-radius: 6px;
}
.gallery .txt {
    float: right;
    width: 34%;
}
.gallery.no-pic .stage,
.gallery.no-pic .txt {
    float: none;
    width: auto;
}
.gallery.no-pic .thumbnails {
    display: none;
}
.thumbnails {
    margin-top: 4%;
}
.thumbnails ul {
    margin: -2% -1% 0;
}
.thumbnails ul li {
    width: 50%;
    padding: 2.3% 1% 0;
}
.thumbnails a {
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.thumbnails a:hover img,
.thumbnails li.active a img {
    opacity: 0.5;
}
.product-name {
    font-size: 20px;
    color: #444;
    line-height: 1.2;
}
.product-num {
    font-size: 13px;
    color: #666;
}
.product-num span{
display:inline-block;
vertical-align: top;
}
.product-num span+span{
width:calc(100% - 65px)
}
.detail-title {
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 21px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E7E7E7;
}
.detail-title span[lang="en"] {
    font-family: "Libre Baskerville", Baskerville, "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
    text-transform: uppercase;
}
.detail-title span[lang="en"] + span {
    color: #3350A5;
    font-weight: 700;
}
.detail-title span[lang="en"] + span:before {
    color: #373A3E;
    content: "\002F";
    font-weight: normal;
    line-height: 1;
    margin-right: 5px;
}

.download-btns {
    margin-bottom: 30px;
}
.btn.download {
    position: relative;
    width: 135px;
    height: 39px;
    line-height: 39px;
    background: #F0D116;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
}
.btn.download:hover {
    color: #F2D52C;
    background: #3853AD;
}
.btn.download:before {
    content: '';
    display: inline-block;
    vertical-align: text-bottom;
    background: url("../images/download/all.png") -13px -10px no-repeat;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}
.btn.download:hover:before {
    background-position: -13px -69px;
}

@media screen and (max-width: 1200px) {
    .product-list .item {
        width: 50%;
    }
}

@media screen and (max-width: 640px) {
    .stage,
    .gallery .txt {
        float: none;
        width: auto;
        padding: 0;
        border: 0;
    }
    .thumbnails {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .thumbnails ul {
        margin: 0 -5px;
    }
    .thumbnails ul li {
        width: 33.33%;
        padding: 10px 5px 0;
    }
}

@media screen and (max-width: 600px) {
    .product-list .item {
        width: auto;
        float: none;
    }
    .product-list .pic {
        height: auto;
    }
    .product-list .product-name {
        white-space: normal;
    }
}